@charset "utf-8";

/* ================================================================================
	Additional
================================================================================ */
.box {
	margin-bottom: 30px;
}
.box::after {
	content: '';
	display: block;
	clear: both;
}

.box_left {
	float: left;
	margin: 0 35px 35px 0;
}

.box_right {
	float: right;
	margin: 0 0 35px 35px;
}

.box_text {
	overflow: hidden;
}

.box_color {
	overflow: hidden;
	margin-bottom: 50px;
	padding: 40px;
	background: #fff;
}

.box_color_success {
	overflow: hidden;
	margin-bottom: 50px;
	padding: 40px;
	background: #d4edda;
}

.box_border {
	overflow: hidden;
	margin-bottom: 50px;
	padding: 40px;
	border: 2px solid #444;
}

.color_green {
	color: #28a745;
}

.color_red {
	color: #dc3545;
}

.img_frame {
	overflow: hidden;
	padding: 2px;
	border: 2px solid #ddd;
	vertical-align: top;
}

.reset_ttl {
}


/* =============================================== */
/** Project */
/* =============================================== */

.map_wrap iframe {
	width: 100%;
	height: 450px;
	vertical-align: top;
}

.img_shadow img {
	box-shadow: 10px 10px #fafac5;
}

.entry_body .row {
	margin-right: -24px;
	margin-left: -24px;
}
.entry_body .row > div {
	margin-bottom: 48px;
	padding: 0 24px;
}

.bg_wrap {
	position: relative;
	z-index: 1;
	margin: 120px 0;
	padding: 110px 0;
}
.bg_wrap::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	z-index: -100;
	width: 100vw;
	background: #fff;
	transform: translateX(-50%);
}
.bg_wrap :first-child {
	margin-top: 0 !important;
}
.bg_wrap :last-child {
	margin-bottom: 0 !important;
}

.contents_main_ttl {
	padding: 0 !important;
	background: none !important;
	color: #000 !important;
	font-size: 40px !important;
}
.contents_main_ttl::before {
	display: none;
}

.contents_set_ttl {
	margin: 120px 0 55px;
	line-height: 1;
	text-align: center;
}
.contents_set_ttl_en {
	display: block;
	margin-bottom: 12px;
	font-family: 'Cormorant', serif;
	font-size: 75px;
	letter-spacing: 0.03em;
}
.contents_set_ttl_ja {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	color: #000 !important;
	font-size: 22px !important;
}
.contents_set_ttl_ja::before {
	display: none;
}

.contents_sub_ttl {
	margin: 2.5em 0 1.2em !important;
	padding: 0 !important;
	border: none !important;
	font-size: 28px !important;
}
.box_text .contents_sub_ttl {
	margin-top: 0 !important;
}

.contents_leadbox {
	margin-bottom: 60px;
	text-align: center;
}
.contents_leadbox .contents_set_ttl {
	margin: 0;
}
.contents_leadbox .contents_set_ttl_ja {
	margin-bottom: 30px !important;
}
.contents_leadbox p {
	font-size: 16px;
}

.contents_flow {
	margin-bottom: 100px;
}
.contents_flow_list {
	border-top: 1px solid #d7d7e0;
}
.contents_flow_list_item {
	display: flex;
	align-items: center;
	margin: 0 !important;
	padding: 60px 0 !important;
	border-bottom: 1px solid #d7d7e0;
	list-style: none !important;
}
.contents_flow_list_item::before {
	display: none;
}
.contents_flow_list_icon {
	display: flex;
	flex: 0 0 185px;
	flex-direction: column !important;
	gap: 8px;
	align-items: center !important;
	justify-content: center !important;
	font-family: var(--font-family-mincho);
	font-size: 60px;
	line-height: 1;
}
.contents_flow_list_icon small {
	display: block;
	margin-bottom: 12px;
	font-family: var(--font-family-mincho);
	font-size: 14px;
	letter-spacing: 0.05em;
}
.contents_flow_list_txt {
	flex: 1;
}
.contents_flow_list_ttl {
	margin: 0 0 10px !important;
	padding: 0 !important;
	border: none !important;
	font-size: 24px !important;
	font-weight: 700;
	line-height: 1.4;
}

.box.-line {
	margin-bottom: 80px;
	padding-bottom: 80px;
	border-bottom: 1px solid #ced5e0;
}
.box.-line.last {
	margin: none;
	padding: none;
	border: none;
}
.box.-line .box_left {
	margin-right: 70px;
}
.box.-line .box_right {
	margin-left: 70px;
}
.box.-line .contents_set_ttl {
	margin-bottom: 18px;
	line-height: 1;
	text-align: left;
}
.box.-line .contents_set_ttl_en {
	display: block;
	position: relative;
	margin-bottom: 15px;
	padding-left: 26px;
	font-size: 22px;
}
.box.-line .contents_set_ttl_en::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -100;
	width: 16px;
	height: 1px;
	margin-top: -1px;
	background: #202020;
}
.box.-line .contents_set_ttl_ja {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	color: #000 !important;
	font-size: 34px !important;
	line-height: 1.4;
}
.box.-line .box_text {
	font-size: 15px;
	line-height: 2;
}

.tbl_std th,
.tbl_std td {
	border: 2px solid #f5f5fb !important;
}
.tbl_std th {
	background: #202020 !important;
	color: #fff !important;
}
.tbl_std td {
	background: #fff !important;
}